Bug 187602 - [exp-run] switch default xorg version in 10-stable and shlib version changes
[exp-run] switch default xorg version in 10-stable and shlib version changes
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Niclas Zeising
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-15 09:00 UTC by zeising
Modified: 2014-06-04 21:26 UTC (History)
0 users

See Also:


Attachments
xorg-switch.10.diff (406.50 KB, patch)
2014-03-15 09:00 UTC, zeising
no flags Details | Diff
xorg-switch.10.diff (407.40 KB, patch)
2014-03-17 08:20 UTC, Niclas Zeising
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description zeising 2014-03-15 09:00:00 UTC
	Attached patch switches the default xorg version in 10-stable from the FreeBSD version when vt(9) was merged.
	It also contains fixes related to USES=libutil, minor updates and a whole slew of shlib version changes and following portrevision bumps.  It would be great if this could get a run thorugh an exp-run, and if everything is ok there, an approval from portmgr.
	Please run it on 10-STABLE after vt(9) was merged, or change the version check in bsd.port.mk to be lower than the version of the exp-run jail.
	Latest version of the patch can also be found at http://people.freebsd.org/~zeising/xorg-switch.10.diff
Comment 1 Niclas Zeising freebsd_committer 2014-03-15 09:09:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Send to portmgr for exp-run
Comment 2 Tijl Coosemans freebsd_committer 2014-03-15 21:20:59 UTC
Hi,

In textproc/py-libxml2/Makefile don't the python commands in post-install
need to be "cd ${STAGEDIR} && ${PYTHON_CMD} ..." or something?  Currently
there's no reference to STAGEDIR in those commands.

In x11/pixman/Makefile there should be a PORTREVISION bump.  It also adds
LIBVERSION to PLIST_SUB, but doesn't use it in pkg-plist.

In x11-fonts/mkfontscale/Makefile, PORTREVISION bump?

In x11-toolkits/py-kivy/Makefile, you cannot modify OPTIONS_GROUP_VIDEO
after bsd.port.options.mk, so that has to be moved back (together with
the "ARCH!= uname -p" block).
Comment 3 Niclas Zeising freebsd_committer 2014-03-15 22:04:59 UTC
On 03/15/14 22:20, Tijl Coosemans wrote:
> Hi,
> 
> In textproc/py-libxml2/Makefile don't the python commands in post-install
> need to be "cd ${STAGEDIR} && ${PYTHON_CMD} ..." or something?  Currently
> there's no reference to STAGEDIR in those commands.

I have to check with kwm on this one, he did the work on libxml2 and
py-libxml2.

> 
> In x11/pixman/Makefile there should be a PORTREVISION bump.  It also adds
> LIBVERSION to PLIST_SUB, but doesn't use it in pkg-plist.
> 
> In x11-fonts/mkfontscale/Makefile, PORTREVISION bump?
> 

Those two are fixed.

> In x11-toolkits/py-kivy/Makefile, you cannot modify OPTIONS_GROUP_VIDEO
> after bsd.port.options.mk, so that has to be moved back (together with
> the "ARCH!= uname -p" block).
> 

I'll look at this tomorrow, and generate a new patch then.  Thank you
very much for the review and sorry for any mistakes.
Regards!
-- 
Niclas Zeising
Comment 4 Niclas Zeising freebsd_committer 2014-03-17 08:20:28 UTC
Here is an updated patch with fixes based on Tijl's suggestions and
review.  Please use this patch for the exp-run instead.
Regards!
-- 
Niclas Zeising
Comment 5 Bryan Drewery freebsd_committer 2014-03-17 18:07:20 UTC
Responsible Changed
From-To: portmgr->bdrewery

take for exp-run
Comment 6 Bryan Drewery freebsd_committer 2014-03-20 21:48:33 UTC
Responsible Changed
From-To: bdrewery->zeising

exp-run done, results in private
Comment 7 dfilter freebsd_committer 2014-04-16 19:29:15 UTC
Author: zeising
Date: Wed Apr 16 18:28:47 2014
New Revision: 351411
URL: http://svnweb.freebsd.org/changeset/ports/351411
QAT: https://qat.redports.org/buildarchive/r351411/

Log:
  The FreeBSD x11@ and graphics team proudly presents
  a zeising, kwm production, with help from dumbbell, bdrewery:
  
  NEW XORG ON FREEBSD 9-STABLE AND 10-STABLE
  
  This update switches over to use the new xorg stack by default on FreeBSD 9
  and 10 stable, on osversions where vt(9) is available.
  It is still possible to use the old stack by specifying WITHOUT_NEW_XORG in
  /etc/make.conf .
  FreeBSD 8-STABLE and released versions of FreeBSD still use
  the old version.
  A package repository with binary packages for new xorg will
  be available soon.
  
  This patch also contains updates of libxcb and related ports, pixman, as well
  as some drivers and utilities.
  
  Bump portrevisions for xf86-* ports, as well as virtualbox-ose-additions due
  to xserver version change.
  
  Apart from these updates, the way shared libraries are handled has been
  changed for all xorg ports, as well as libxml2 and freetype, which means
  ltverhack is gone and as a consequence shared libraries have been bumped.
  The plan is that this change will make library bumps less likely in the
  future.
  All affected ports have had their portrevisions bumped as a consequence of
  this.
  
  Fix some issues where WITH_NEW_XORG weren't detected properly on CURRENT.
  
  Update instructions, hardware support, and more notes can be found on
  https://wiki.freebsd.org/Graphics
  
  Thanks to:	all testers, bdrewery and the FreeBSD x11@ team
  exp-run by:	bdrewery [1]
  PR:		ports/187602 [1]
  Approved by:	portmgr (bdrewery), core (jhb)

Added:
  head/x11/libxcb/files/patch-64bit-packed   (contents, props changed)
Deleted:
  head/x11/libxcb/files/patch-src__c_client.py
  head/x11/xcb-proto/files/
  head/x11/xtrans/files/
Modified:
  head/Mk/bsd.port.mk
  head/Mk/bsd.xorg.mk
  head/UPDATING
  head/accessibility/gok/Makefile
  head/archivers/libarchive/Makefile
  head/archivers/xar/Makefile
  head/astro/boinc-astropulse/Makefile
  head/astro/boinc-setiathome-v7/Makefile
  head/astro/celestia/Makefile
  head/astro/foxtrotgps/Makefile
  head/astro/gpscorrelate/Makefile
  head/astro/nightfall/Makefile
  head/astro/openuniverse/Makefile
  head/astro/viking/Makefile
  head/astro/xplanet/Makefile
  head/audio/amarok-kde4/Makefile
  head/audio/aqualung/Makefile
  head/audio/denemo/Makefile
  head/audio/enscribe/Makefile
  head/audio/ezstream/Makefile
  head/audio/fmit/Makefile
  head/audio/gbemol/Makefile
  head/audio/gmpc-discogs/Makefile
  head/audio/gmpc-extraplaylist/Makefile
  head/audio/gmpc-lastfm/Makefile
  head/audio/gmpc-lyrics/Makefile
  head/audio/gmpc-lyricsplugin/Makefile
  head/audio/gmpc-lyricwiki/Makefile
  head/audio/gmpc-mdcover/Makefile
  head/audio/gmpc-mserver/Makefile
  head/audio/gmpc-shout/Makefile
  head/audio/gnome-media/Makefile
  head/audio/gspeakers/Makefile
  head/audio/icecast-kh/Makefile
  head/audio/ices/Makefile
  head/audio/jack-rack/Makefile
  head/audio/jamin/Makefile
  head/audio/lash/Makefile
  head/audio/mate-media/Makefile
  head/audio/nas/Makefile
  head/audio/py-karaoke/Makefile
  head/audio/sooperlooper/Makefile
  head/audio/specimen/Makefile
  head/audio/terminatorx/Makefile
  head/audio/vagalume/Makefile
  head/audio/wavbreaker/Makefile
  head/audio/xcdplayer/Makefile
  head/audio/xmcd/Makefile
  head/audio/xmix/Makefile
  head/audio/xmixer/Makefile
  head/audio/xmms-curses/Makefile
  head/audio/xmms-flac/Makefile
  head/audio/xmms2/Makefile
  head/audio/xwave/Makefile
  head/biology/libsbml/Makefile
  head/biology/phylip/Makefile
  head/biology/protomol/Makefile
  head/biology/pymol/Makefile
  head/cad/brlcad/Makefile
  head/cad/calculix/Makefile
  head/cad/leocad/Makefile
  head/cad/opencascade/Makefile
  head/cad/openvsp/Makefile
  head/cad/repsnapper/Makefile
  head/cad/slffea/Makefile
  head/chinese/fcitx/Makefile
  head/chinese/ttfm/Makefile
  head/comms/chirp/Makefile
  head/comms/hamlib/Makefile
  head/comms/soundmodem/Makefile
  head/converters/osm2pgsql/Makefile
  head/converters/wkhtmltopdf/Makefile
  head/databases/evolution-data-server/Makefile
  head/databases/grass/Makefile
  head/databases/hk_classes/Makefile
  head/databases/kbibtex/Makefile
  head/databases/mysql-workbench51/Makefile
  head/databases/mysql-workbench52/Makefile
  head/databases/mysql-xql/Makefile
  head/databases/pgadmin3/Makefile
  head/databases/postgis20/Makefile
  head/databases/postgis21/Makefile
  head/databases/postgresql84-contrib/Makefile
  head/databases/postgresql84-server/Makefile
  head/databases/postgresql90-contrib/Makefile
  head/databases/postgresql91-contrib/Makefile
  head/databases/postgresql91-server/Makefile
  head/databases/postgresql92-contrib/Makefile
  head/databases/postgresql92-server/Makefile
  head/databases/postgresql93-contrib/Makefile
  head/databases/rrdtool/Makefile
  head/databases/rrdtool12/Makefile
  head/databases/spatialite/Makefile
  head/databases/spatialite_gui/Makefile
  head/databases/virtuoso/Makefile
  head/deskutils/cairo-dock-plugins/Makefile
  head/deskutils/cairo-dock/Makefile
  head/deskutils/dlume/Makefile
  head/deskutils/fusenshi/Makefile
  head/deskutils/gnote/Makefile
  head/deskutils/ithought/Makefile
  head/deskutils/kdepim4-runtime/Makefile
  head/deskutils/kdepim4/Makefile
  head/deskutils/libgcal/Makefile
  head/deskutils/libopensync-plugin-sunbird/Makefile
  head/deskutils/libstreamanalyzer/Makefile
  head/deskutils/logjam/Makefile
  head/deskutils/nagaina/Makefile
  head/deskutils/osmo/Makefile
  head/deskutils/pybookreader/Makefile
  head/deskutils/pypanel/Makefile
  head/deskutils/strigidaemon/Makefile
  head/deskutils/virt-manager/Makefile
  head/deskutils/xfce4-tumbler/Makefile
  head/deskutils/xwrits/Makefile
  head/devel/aegis/Makefile
  head/devel/apiextractor/Makefile
  head/devel/autogen/Makefile
  head/devel/buildtool-doc/Makefile
  head/devel/bullet/Makefile
  head/devel/csoap/Makefile
  head/devel/dbus/Makefile
  head/devel/dcmtk/Makefile
  head/devel/dia2code/Makefile
  head/devel/directfb/Makefile
  head/devel/flowdesigner/Makefile
  head/devel/gconf2/Makefile
  head/devel/gjstest/Makefile
  head/devel/glade3/Makefile
  head/devel/glui/Makefile
  head/devel/hwloc/Makefile
  head/devel/libassetml/Makefile
  head/devel/libbonobo/Makefile
  head/devel/libdap/Makefile
  head/devel/libg19draw/Makefile
  head/devel/libglade2/Makefile
  head/devel/libgsf/Makefile
  head/devel/libgtop/Makefile
  head/devel/libiqxmlrpc/Makefile
  head/devel/liblangtag/Makefile
  head/devel/liblouisxml/Makefile
  head/devel/libopensync/Makefile
  head/devel/libopensync022/Makefile
  head/devel/libpciaccess/Makefile
  head/devel/libpciaccess/pkg-plist
  head/devel/libplist/Makefile
  head/devel/librcc/Makefile
  head/devel/librest/Makefile
  head/devel/libsoup/Makefile
  head/devel/libvirt/Makefile
  head/devel/love/Makefile
  head/devel/love07/Makefile
  head/devel/love5/Makefile
  head/devel/m17n-lib/Makefile
  head/devel/py-lxml/Makefile
  head/devel/py-yum-metadata-parser/Makefile
  head/devel/sdl_sge/Makefile
  head/devel/seed/Makefile
  head/devel/seed3/Makefile
  head/devel/sfml/Makefile
  head/devel/shiboken/Makefile
  head/devel/simgear/Makefile
  head/devel/uatraits/Makefile
  head/devel/umbrello/Makefile
  head/devel/upp/Makefile
  head/devel/xorg-macros/Makefile
  head/devel/xorg-macros/distinfo
  head/dns/bind98/Makefile
  head/dns/bind99/Makefile
  head/dns/opendnssec/Makefile
  head/dns/opendnssec13/Makefile
  head/dns/samba-nsupdate/Makefile
  head/editors/abiword/Makefile
  head/editors/calligra/Makefile
  head/editors/emacs-devel/Makefile
  head/editors/emacs/Makefile
  head/editors/emacs23/Makefile
  head/editors/libreoffice/Makefile
  head/editors/mate-text-editor/Makefile
  head/editors/openoffice-4/Makefile
  head/editors/openoffice-devel/Makefile
  head/editors/texmacs/Makefile
  head/editors/xemacs-devel-mule/Makefile
  head/editors/xmlcopyeditor/Makefile
  head/emulators/adamem/Makefile
  head/emulators/advancemame/Makefile
  head/emulators/advancemenu/Makefile
  head/emulators/advancemess/Makefile
  head/emulators/catapult/Makefile
  head/emulators/dolphin-emu/Makefile
  head/emulators/fuse/Makefile
  head/emulators/jzintv/Makefile
  head/emulators/loemu/Makefile
  head/emulators/mtools/Makefile
  head/emulators/mupen64-sdlinput/Makefile
  head/emulators/nonpareil/Makefile
  head/emulators/openmsx/Makefile
  head/emulators/qemu-devel/Makefile
  head/emulators/snes9x-gtk/Makefile
  head/emulators/tme/Makefile
  head/emulators/virtualbox-ose-additions/Makefile
  head/emulators/wine-devel/Makefile
  head/emulators/wine/Makefile
  head/emulators/yabause/Makefile
  head/finance/gnucash-docs/Makefile
  head/finance/gnucash/Makefile
  head/finance/grisbi/Makefile
  head/finance/openerp-server/Makefile
  head/french/verbiste/Makefile
  head/games/0ad/Makefile
  head/games/KnightCap/Makefile
  head/games/adgali/Makefile
  head/games/adonthell/Makefile
  head/games/alienarena/Makefile
  head/games/armagetron/Makefile
  head/games/arx-libertatis/Makefile
  head/games/asteroid/Makefile
  head/games/asteroids3d/Makefile
  head/games/atr3d/Makefile
  head/games/balazar/Makefile
  head/games/balazarbrothers/Makefile
  head/games/blobby/Makefile
  head/games/brutalchess/Makefile
  head/games/bubble-chains/Makefile
  head/games/cake/Makefile
  head/games/capicity/Makefile
  head/games/capitalism/Makefile
  head/games/chroma/Makefile
  head/games/chromium-bsu/Makefile
  head/games/construo/Makefile
  head/games/corsix-th/Makefile
  head/games/cosmosmash/Makefile
  head/games/crack-attack/Makefile
  head/games/critterding/Makefile
  head/games/crossfire-client/Makefile
  head/games/cultivation/Makefile
  head/games/cuyo/Makefile
  head/games/d2x/Makefile
  head/games/duel/Makefile
  head/games/el/Makefile
  head/games/ensemblist/Makefile
  head/games/epiar/Makefile
  head/games/etracer/Makefile
  head/games/evq3/Makefile
  head/games/flightgear/Makefile
  head/games/foobillard/Makefile
  head/games/freeminer/Makefile
  head/games/galaxyhack/Makefile
  head/games/gcompris/Makefile
  head/games/gl-117/Makefile
  head/games/glaxium/Makefile
  head/games/glob2/Makefile
  head/games/glsfcave/Makefile
  head/games/gnomechess/Makefile
  head/games/gnubg/Makefile
  head/games/gracer/Makefile
  head/games/gtkevemon/Makefile
  head/games/gtkradiant/Makefile
  head/games/heretic/Makefile
  head/games/jvgs/Makefile
  head/games/kajaani-kombat/Makefile
  head/games/kanatest/Makefile
  head/games/kiki/Makefile
  head/games/klavaro/Makefile
  head/games/lander/Makefile
  head/games/libmaitretarot/Makefile
  head/games/libmt_client/Makefile
  head/games/lincity-ng/Makefile
  head/games/maitretarot/Makefile
  head/games/manaplus/Makefile
  head/games/minetest/Makefile
  head/games/mt_dolphin_ia/Makefile
  head/games/mt_gtk_client/Makefile
  head/games/mudmagic/Makefile
  head/games/naev/Makefile
  head/games/netherearth/Makefile
  head/games/netpanzer/Makefile
  head/games/netradiant/Makefile
  head/games/netwalk/Makefile
  head/games/nexuiz/Makefile
  head/games/nighthawk/Makefile
  head/games/openalchemist/Makefile
  head/games/openjazz/Makefile
  head/games/openlierox/Makefile
  head/games/openmortal/Makefile
  head/games/openssn/Makefile
  head/games/openttd/Makefile
  head/games/paintown/Makefile
  head/games/poker-engine/Makefile
  head/games/ppracer/Makefile
  head/games/quadra/Makefile
  head/games/quetoo/Makefile
  head/games/scourge/Makefile
  head/games/searchandrescue/Makefile
  head/games/spellathon/Makefile
  head/games/spring/Makefile
  head/games/starfighter/Makefile
  head/games/stepmania-devel/Makefile
  head/games/stonesoup/Makefile
  head/games/stormbaancoureur/Makefile
  head/games/supertuxkart/Makefile
  head/games/teeworlds/Makefile
  head/games/torcs/Makefile
  head/games/traingame/Makefile
  head/games/tux-aqfh/Makefile
  head/games/tuxmath/Makefile
  head/games/tuxpuck/Makefile
  head/games/tuxtype/Makefile
  head/games/tyrquake/Makefile
  head/games/ufoai/Makefile
  head/games/vamos/Makefile
  head/games/vegastrike/Makefile
  head/games/warsow/Makefile
  head/games/warzone2100/Makefile
  head/games/xmoto/Makefile
  head/games/xwelltris/Makefile
  head/games/zaz/Makefile
  head/graphics/GraphicsMagick/Makefile
  head/graphics/GraphicsMagick12/Makefile
  head/graphics/GraphicsMagick13/Makefile
  head/graphics/ImageMagick/Makefile
  head/graphics/agg/Makefile
  head/graphics/amide/Makefile
  head/graphics/autopano-sift-c/Makefile
  head/graphics/blender/Makefile
  head/graphics/cairo/Makefile
  head/graphics/cegui/Makefile
  head/graphics/devil/Makefile
  head/graphics/dri/Makefile
  head/graphics/driconf/Makefile
  head/graphics/dynamechs/Makefile
  head/graphics/enblend/Makefile
  head/graphics/evas-core/Makefile
  head/graphics/evas-engine-buffer/Makefile
  head/graphics/evas-engine-opengl/Makefile
  head/graphics/evas-engine-sdl/Makefile
  head/graphics/evas-engine-x11/Makefile
  head/graphics/evas-loader-eet/Makefile
  head/graphics/evas-loader-gif/Makefile
  head/graphics/evas-loader-jpeg/Makefile
  head/graphics/evas-loader-png/Makefile
  head/graphics/evas-loader-svg/Makefile
  head/graphics/evas-loader-tiff/Makefile
  head/graphics/evas-loader-xpm/Makefile
  head/graphics/exact-image/Makefile
  head/graphics/ffff/Makefile
  head/graphics/flam3/Makefile
  head/graphics/fpc-opengl/Makefile
  head/graphics/freeglut/Makefile
  head/graphics/freeglut/pkg-plist
  head/graphics/ftgl/Makefile
  head/graphics/fv/Makefile
  head/graphics/gauche-gl/Makefile
  head/graphics/gd/Makefile
  head/graphics/gdal/Makefile
  head/graphics/gdchart/Makefile
  head/graphics/gle/Makefile
  head/graphics/glexcess/Makefile
  head/graphics/gltt/Makefile
  head/graphics/gnash/Makefile
  head/graphics/gource/Makefile
  head/graphics/graphviz/Makefile
  head/graphics/grx/Makefile
  head/graphics/hugin-devel/Makefile
  head/graphics/hugin/Makefile
  head/graphics/iccxml/Makefile
  head/graphics/imlib2/Makefile
  head/graphics/inventor/Makefile
  head/graphics/jasper/Makefile
  head/graphics/jogamp-jogl/Makefile
  head/graphics/jogl/Makefile
  head/graphics/lib3ds/Makefile
  head/graphics/libEGL/Makefile
  head/graphics/libGL/bsd.mesalib.mk
  head/graphics/libafterimage/Makefile
  head/graphics/libaux/Makefile
  head/graphics/libcaca/Makefile
  head/graphics/libdrm/Makefile
  head/graphics/libdrm/distinfo
  head/graphics/libetonyek/Makefile
  head/graphics/libggi/Makefile
  head/graphics/libglesv2/Makefile
  head/graphics/libgltext/Makefile
  head/graphics/libgphoto2/Makefile
  head/graphics/libkdcraw-kde4/Makefile
  head/graphics/libopenraw/Makefile
  head/graphics/libosmesa/Makefile
  head/graphics/libprojectm/Makefile
  head/graphics/libreatlas/Makefile
  head/graphics/librsvg2/Makefile
  head/graphics/libsvg/Makefile
  head/graphics/libwmf/Makefile
  head/graphics/luxrays/Makefile
  head/graphics/makehuman/Makefile
  head/graphics/mapnik/Makefile
  head/graphics/mapserver/Makefile
  head/graphics/mate-document-viewer/Makefile
  head/graphics/mate-image-viewer/Makefile
  head/graphics/mesa-demos/Makefile
  head/graphics/mhgui/Makefile
  head/graphics/ming/Makefile
  head/graphics/mtpaint/Makefile
  head/graphics/mupdf/Makefile
  head/graphics/netpbm/Makefile
  head/graphics/nip2/Makefile
  head/graphics/ocaml-lablgl/Makefile
  head/graphics/ogre3d/Makefile
  head/graphics/okular/Makefile
  head/graphics/opencollada/Makefile
  head/graphics/osg-devel/Makefile
  head/graphics/osg/Makefile
  head/graphics/oyranos/Makefile
  head/graphics/p5-Imager/Makefile
  head/graphics/p5-OpenGL/Makefile
  head/graphics/partio/Makefile
  head/graphics/pencil/Makefile
  head/graphics/pfstools/Makefile
  head/graphics/phplot/Makefile
  head/graphics/pngwriter/Makefile
  head/graphics/podofo/Makefile
  head/graphics/poppler/Makefile
  head/graphics/pure-gl/Makefile
  head/graphics/py-imaging/Makefile
  head/graphics/py-opengl/Makefile
  head/graphics/py-pillow/Makefile
  head/graphics/py-pyglet/Makefile
  head/graphics/py-soya3d/Makefile
  head/graphics/pyro/Makefile
  head/graphics/quat-gui/Makefile
  head/graphics/quesa/Makefile
  head/graphics/quesoglc/Makefile
  head/graphics/qxv/Makefile
  head/graphics/rawstudio/Makefile
  head/graphics/reallyslick/Makefile
  head/graphics/ruby-gd/Makefile
  head/graphics/rubygem-opengl/Makefile
  head/graphics/sdl2_ttf/Makefile
  head/graphics/sdl_ttf/Makefile
  head/graphics/silgraphite/Makefile
  head/graphics/simpleviewer/Makefile
  head/graphics/sk1libs/Makefile
  head/graphics/sswf/Makefile
  head/graphics/swfmill/Makefile
  head/graphics/swftools/Makefile
  head/graphics/tiff/Makefile
  head/graphics/tinyows/Makefile
  head/graphics/tulip/Makefile
  head/graphics/vips/Makefile
  head/graphics/webp/Makefile
  head/graphics/white_dune/Makefile
  head/graphics/xpaint/Makefile
  head/graphics/xpdf/Makefile
  head/graphics/xsane/Makefile
  head/graphics/zbar/Makefile
  head/irc/hexchat/Makefile
  head/irc/minbif/Makefile
  head/japanese/mozc-server/Makefile
  head/japanese/ochusha/Makefile
  head/japanese/xdtp/Makefile
  head/japanese/xdvik/Makefile
  head/java/openjdk6/Makefile
  head/java/openjdk7/Makefile
  head/java/openjdk8/Makefile
  head/lang/ferite/Makefile
  head/lang/fpc-units/Makefile
  head/lang/gnustep-base/Makefile
  head/lang/hiphop-php/Makefile
  head/lang/hugs/Makefile
  head/lang/ofc/Makefile
  head/lang/phantomjs/Makefile
  head/lang/php5/Makefile
  head/lang/php53/Makefile
  head/lang/php55/Makefile
  head/lang/pike76/Makefile
  head/lang/pike78/Makefile
  head/lang/smalltalk/Makefile
  head/mail/cone/Makefile
  head/mail/gnome-gmail-notifier/Makefile
  head/mail/hotwayd/Makefile
  head/mail/mail-notification/Makefile
  head/mail/synonym/Makefile
  head/math/abs/Makefile
  head/math/asir2000/Makefile
  head/math/asymptote/Makefile
  head/math/carve/Makefile
  head/math/ggobi/Makefile
  head/math/gkmap/Makefile
  head/math/gnuplot/Makefile
  head/math/gretl/Makefile
  head/math/hexcalc/Makefile
  head/math/igraph/Makefile
  head/math/libqalculate/Makefile
  head/math/mate-calc/Makefile
  head/math/ploticus/Makefile
  head/math/plplot/Makefile
  head/math/pspp/Makefile
  head/math/py-igraph/Makefile
  head/math/py-matplotlib/Makefile
  head/math/scilab/Makefile
  head/math/tablix/Makefile
  head/math/timbl/Makefile
  head/math/wxMaxima/Makefile
  head/math/xgobi/Makefile
  head/math/xspread/Makefile
  head/misc/gimp-help-en/Makefile
  head/misc/hotkeys/Makefile
  head/misc/libisocodes/Makefile
  head/misc/libmetalink/Makefile
  head/misc/libsupertone/Makefile
  head/misc/nut/Makefile
  head/misc/parley/Makefile
  head/misc/shared-mime-info/Makefile
  head/misc/xfce4-weather-plugin/Makefile
  head/multimedia/audacious/Makefile
  head/multimedia/dtv/Makefile
  head/multimedia/dvdauthor/Makefile
  head/multimedia/ffmpeg/Makefile
  head/multimedia/ffmpeg0/Makefile
  head/multimedia/freetuxtv/Makefile
  head/multimedia/gmerlin/Makefile
  head/multimedia/gstreamer/Makefile
  head/multimedia/gstreamer1-plugins/Makefile
  head/multimedia/gxine/Makefile
  head/multimedia/handbrake/Makefile
  head/multimedia/libass/Makefile
  head/multimedia/libav/Makefile
  head/multimedia/libbluray/Makefile
  head/multimedia/libxine/Makefile
  head/multimedia/mlt/Makefile
  head/multimedia/mplayer2/Makefile
  head/multimedia/mythtv-frontend/Makefile
  head/multimedia/mythtv/Makefile
  head/multimedia/ogmrip/Makefile
  head/multimedia/phonon-gstreamer/Makefile
  head/multimedia/phonon-xine/Makefile
  head/multimedia/py-gstreamer/Makefile
  head/multimedia/py-kaa-base/Makefile
  head/multimedia/totem-pl-parser/Makefile
  head/multimedia/transcode/Makefile
  head/multimedia/vcdimager/Makefile
  head/multimedia/vdr-plugin-softhddevice/Makefile
  head/multimedia/vdr-plugin-xineliboutput/Makefile
  head/multimedia/vlc/Makefile
  head/net-im/ekiga/Makefile
  head/net-im/kmess-kde4/Makefile
  head/net-im/kopete-kde4/Makefile
  head/net-im/libpurple/Makefile
  head/net-im/pidgin-twitter/Makefile
  head/net-im/py-pyxmpp/Makefile
  head/net-im/telepathy-logger-qt4/Makefile
  head/net-im/telepathy-logger/Makefile
  head/net-mgmt/collectd/Makefile
  head/net-mgmt/collectd5/Makefile
  head/net-mgmt/ndpmon/Makefile
  head/net-mgmt/ramond/Makefile
  head/net-mgmt/scli/Makefile
  head/net-mgmt/torrus/Makefile
  head/net-mgmt/zabbix22-server/Makefile
  head/net-p2p/dclib/Makefile
  head/net-p2p/gtk-gnutella/Makefile
  head/net-p2p/microdc2/Makefile
  head/net-p2p/minder/Makefile
  head/net-p2p/retroshare/Makefile
  head/net-p2p/valknut/Makefile
  head/net/Sockets/Makefile
  head/net/asterisk/Makefile
  head/net/asterisk11/Makefile
  head/net/boinc-client/Makefile
  head/net/cvsup/Makefile
  head/net/freedbd/Makefile
  head/net/libcmis/Makefile
  head/net/libmateweather/Makefile
  head/net/ntop/Makefile
  head/net/openser/Makefile
  head/net/ser/Makefile
  head/net/tigervnc/Makefile
  head/net/twitux/Makefile
  head/net/x11vnc/Makefile
  head/net/yaz/Makefile
  head/news/nzbget/Makefile
  head/print/acroread9/Makefile
  head/print/fontforge/Makefile
  head/print/foomatic-db-engine/Makefile
  head/print/foomatic-db/Makefile
  head/print/freetype2/Makefile
  head/print/freetype2/pkg-plist
  head/print/ft2demos/Makefile
  head/print/ghostscript8/Makefile
  head/print/ghostscript9-agpl/Makefile
  head/print/ghostscript9/Makefile
  head/print/harfbuzz/Makefile
  head/print/libgnomeprint/Makefile
  head/print/libotf/Makefile
  head/print/lilypond-devel/Makefile
  head/print/lilypond/Makefile
  head/print/p5-Font-FreeType/Makefile
  head/print/pdfcube/Makefile
  head/print/photoprint/Makefile
  head/print/py-reportlab/Makefile
  head/print/py-reportlab2/Makefile
  head/print/scribus-devel/Makefile
  head/print/scribus/Makefile
  head/print/tex-aleph/Makefile
  head/print/tex-luatex/Makefile
  head/print/tex-xdvik/Makefile
  head/print/tex-xetex/Makefile
  head/print/texlive-base/Makefile
  head/print/ttf2pt1/Makefile
  head/print/wprint/Makefile
  head/science/flounder/Makefile
  head/science/gchemutils/Makefile
  head/science/ghemical/Makefile
  head/science/gwyddion/Makefile
  head/science/liboglappth/Makefile
  head/science/linsmith/Makefile
  head/science/massxpert/Makefile
  head/science/medit/Makefile
  head/science/ncs/Makefile
  head/science/openbabel/Makefile
  head/science/paraview/Makefile
  head/science/xmakemol/Makefile
  head/security/clamav/Makefile
  head/security/kc/Makefile
  head/security/lasso/Makefile
  head/security/lsh/Makefile
  head/security/oath-toolkit/Makefile
  head/security/openconnect/Makefile
  head/security/prelude-manager/Makefile
  head/security/pwman/Makefile
  head/security/py-xmlsec/Makefile
  head/security/razorback-scriptNugget/Makefile
  head/security/sssd/Makefile
  head/security/xmlsec1/Makefile
  head/sysutils/asfsm/Makefile
  head/sysutils/conky/Makefile
  head/sysutils/createrepo/Makefile
  head/sysutils/dunst/Makefile
  head/sysutils/fusefs-s3fs/Makefile
  head/sysutils/grub2/Makefile
  head/sysutils/gtk-imonc/Makefile
  head/sysutils/heartbeat/Makefile
  head/sysutils/istatd/Makefile
  head/sysutils/krename-kde4/Makefile
  head/sysutils/lcdproc/Makefile
  head/sysutils/libfvde/Makefile
  head/sysutils/lire/Makefile
  head/sysutils/mate-control-center/Makefile
  head/sysutils/mate-system-monitor/Makefile
  head/sysutils/moreutils/Makefile
  head/sysutils/nitrogen/Makefile
  head/sysutils/pam_mount/Makefile
  head/sysutils/xbatt/Makefile
  head/sysutils/xcpustate/Makefile
  head/sysutils/xdu/Makefile
  head/sysutils/xsi/Makefile
  head/textproc/R-cran-XML/Makefile
  head/textproc/apertium/Makefile
  head/textproc/augeas/Makefile
  head/textproc/diffmark/Makefile
  head/textproc/ebook-tools/Makefile
  head/textproc/ecromedos/Makefile
  head/textproc/exmpp/Makefile
  head/textproc/gdome2/Makefile
  head/textproc/gmetadom/Makefile
  head/textproc/gnome-doc-utils/Makefile
  head/textproc/hs-libxml/Makefile
  head/textproc/itstool/Makefile
  head/textproc/libcroco/Makefile
  head/textproc/liblingoteach/Makefile
  head/textproc/liblrdf/Makefile
  head/textproc/libtranslate/Makefile
  head/textproc/libxml++26/Makefile
  head/textproc/libxml2/Makefile
  head/textproc/libxml2/files/patch-Makefile.in
  head/textproc/libxml2/pkg-plist
  head/textproc/lttoolbox/Makefile
  head/textproc/mate-doc-utils/Makefile
  head/textproc/ots/Makefile
  head/textproc/p5-XML-CanonicalizeXML/Makefile
  head/textproc/p5-XML-LibXML/Makefile
  head/textproc/p5-XML-LibXSLT/Makefile
  head/textproc/pure-xml/Makefile
  head/textproc/py-libxml2/Makefile
  head/textproc/py-pyx12/Makefile
  head/textproc/raptor/Makefile
  head/textproc/raptor2/Makefile
  head/textproc/rubygem-augeas/Makefile
  head/textproc/rubygem-libxml-ruby/Makefile
  head/textproc/rubygem-nokogiri/Makefile
  head/textproc/scim-kmfl-imengine/Makefile
  head/textproc/ssddiff/Makefile
  head/textproc/xml2/Makefile
  head/textproc/xmlroff/Makefile
  head/textproc/xmlto/Makefile
  head/textproc/xmlwrapp/Makefile
  head/textproc/yelp-tools/Makefile
  head/textproc/yelp-xsl/Makefile
  head/textproc/zorba/Makefile
  head/www/apache24/Makefile
  head/www/aria2/Makefile
  head/www/bookmarkbridge/Makefile
  head/www/castget/Makefile
  head/www/chimera/Makefile
  head/www/chromium/Makefile
  head/www/cssed/Makefile
  head/www/flickcurl/Makefile
  head/www/kannel/Makefile
  head/www/kdewebdev4/Makefile
  head/www/lighttpd/Makefile
  head/www/links-hacked/Makefile
  head/www/midori/Makefile
  head/www/mod_authnz_crowd/Makefile
  head/www/mod_proxy_html/Makefile
  head/www/mod_proxy_xml/Makefile
  head/www/mod_security/Makefile
  head/www/mod_xml2enc/Makefile
  head/www/mod_xmlns/Makefile
  head/www/neon29/Makefile
  head/www/newsbeuter/Makefile
  head/www/nghttp2/Makefile
  head/www/nginx-devel/Makefile
  head/www/nginx/Makefile
  head/www/opera-devel/Makefile
  head/www/opera/Makefile
  head/www/pecl-solr/Makefile
  head/www/rssroll/Makefile
  head/www/rsstool/Makefile
  head/www/sitecopy/Makefile
  head/www/snownews/Makefile
  head/www/spdylay/Makefile
  head/www/squid32/Makefile
  head/www/squid33/Makefile
  head/www/swish-e/Makefile
  head/www/tickr/Makefile
  head/www/tinyproxy/Makefile
  head/www/trafficserver/Makefile
  head/www/webkit-qt5/Makefile
  head/x11-clocks/abclock/Makefile
  head/x11-clocks/bbdate/Makefile
  head/x11-clocks/eyeclock/Makefile
  head/x11-clocks/glclock/Makefile
  head/x11-clocks/mlclock/Makefile
  head/x11-clocks/pclock/Makefile
  head/x11-clocks/rclock/Makefile
  head/x11-clocks/wmblueclock/Makefile
  head/x11-clocks/wmtimer/Makefile
  head/x11-drivers/input-wacom/Makefile
  head/x11-drivers/xf86-input-acecad/Makefile
  head/x11-drivers/xf86-input-fpit/Makefile
  head/x11-drivers/xf86-input-fpit/pkg-plist
  head/x11-drivers/xf86-input-keyboard/Makefile
  head/x11-drivers/xf86-input-magictouch/Makefile
  head/x11-drivers/xf86-input-mouse/Makefile
  head/x11-drivers/xf86-input-synaptics/Makefile
  head/x11-drivers/xf86-input-synaptics/distinfo
  head/x11-drivers/xf86-input-vmmouse/Makefile
  head/x11-drivers/xf86-input-vmmouse/pkg-plist
  head/x11-drivers/xf86-video-apm/Makefile
  head/x11-drivers/xf86-video-ark/Makefile
  head/x11-drivers/xf86-video-ati/Makefile
  head/x11-drivers/xf86-video-ati/files/extra-src__radeon_kms.c
  head/x11-drivers/xf86-video-chips/Makefile
  head/x11-drivers/xf86-video-cirrus/Makefile
  head/x11-drivers/xf86-video-cyrix/Makefile
  head/x11-drivers/xf86-video-dummy/Makefile
  head/x11-drivers/xf86-video-fbdev/Makefile
  head/x11-drivers/xf86-video-glint/Makefile
  head/x11-drivers/xf86-video-i128/Makefile
  head/x11-drivers/xf86-video-i740/Makefile
  head/x11-drivers/xf86-video-intel/Makefile
  head/x11-drivers/xf86-video-intel/pkg-plist
  head/x11-drivers/xf86-video-mach64/Makefile
  head/x11-drivers/xf86-video-mga/Makefile
  head/x11-drivers/xf86-video-neomagic/Makefile
  head/x11-drivers/xf86-video-newport/Makefile
  head/x11-drivers/xf86-video-nv/Makefile
  head/x11-drivers/xf86-video-openchrome/Makefile
  head/x11-drivers/xf86-video-openchrome/pkg-plist
  head/x11-drivers/xf86-video-r128/Makefile
  head/x11-drivers/xf86-video-rdc/Makefile
  head/x11-drivers/xf86-video-rendition/Makefile
  head/x11-drivers/xf86-video-s3/Makefile
  head/x11-drivers/xf86-video-s3virge/Makefile
  head/x11-drivers/xf86-video-savage/Makefile
  head/x11-drivers/xf86-video-scfb/Makefile
  head/x11-drivers/xf86-video-siliconmotion/Makefile
  head/x11-drivers/xf86-video-sis-intel/Makefile
  head/x11-drivers/xf86-video-sis/Makefile
  head/x11-drivers/xf86-video-sunffb/Makefile
  head/x11-drivers/xf86-video-tdfx/Makefile
  head/x11-drivers/xf86-video-tga/Makefile
  head/x11-drivers/xf86-video-trident/Makefile
  head/x11-drivers/xf86-video-tseng/Makefile
  head/x11-drivers/xf86-video-vesa/Makefile
  head/x11-drivers/xf86-video-vmware/Makefile
  head/x11-drivers/xf86-video-voodoo/Makefile
  head/x11-fm/mate-file-manager/Makefile
  head/x11-fm/rodent/Makefile
  head/x11-fm/rox-filer/Makefile
  head/x11-fm/rox-session/Makefile
  head/x11-fm/tdfsb/Makefile
  head/x11-fm/thunar-vfs/Makefile
  head/x11-fonts/alfont/Makefile
  head/x11-fonts/font-manager/Makefile
  head/x11-fonts/fontconfig/Makefile
  head/x11-fonts/fonttosfnt/Makefile
  head/x11-fonts/libFS/Makefile
  head/x11-fonts/libFS/distinfo
  head/x11-fonts/libFS/pkg-plist
  head/x11-fonts/libXfont/Makefile
  head/x11-fonts/libXfont/pkg-plist
  head/x11-fonts/libXfontcache/Makefile
  head/x11-fonts/libXfontcache/pkg-plist
  head/x11-fonts/libXft/Makefile
  head/x11-fonts/libXft/pkg-plist
  head/x11-fonts/libfontenc/Makefile
  head/x11-fonts/libfontenc/pkg-plist
  head/x11-fonts/mkfontscale/Makefile
  head/x11-fonts/ttmkfdir/Makefile
  head/x11-servers/xephyr/Makefile
  head/x11-servers/xorg-nestserver/Makefile
  head/x11-servers/xorg-server/Makefile
  head/x11-servers/xorg-vfbserver/Makefile
  head/x11-themes/gtk-murrine-engine/Makefile
  head/x11-toolkits/fltk-devel/Makefile
  head/x11-toolkits/fox17/Makefile
  head/x11-toolkits/gigi/Makefile
  head/x11-toolkits/gnustep-back/Makefile
  head/x11-toolkits/gtk20/Makefile
  head/x11-toolkits/gtkglext/Makefile
  head/x11-toolkits/gtkmathview/Makefile
  head/x11-toolkits/gtksourceview2/Makefile
  head/x11-toolkits/gtksourceview3/Makefile
  head/x11-toolkits/hs-GLUT/Makefile
  head/x11-toolkits/hs-OpenGLRaw/Makefile
  head/x11-toolkits/lesstif/Makefile
  head/x11-toolkits/libXaw/Makefile
  head/x11-toolkits/libXaw/pkg-plist
  head/x11-toolkits/libXmu/Makefile
  head/x11-toolkits/libXmu/pkg-plist
  head/x11-toolkits/libXt/Makefile
  head/x11-toolkits/libXt/pkg-plist
  head/x11-toolkits/libsexy/Makefile
  head/x11-toolkits/libxaw3dxft/Makefile
  head/x11-toolkits/mygui/Makefile
  head/x11-toolkits/nucleo/Makefile
  head/x11-toolkits/otk/Makefile
  head/x11-toolkits/pango/Makefile
  head/x11-toolkits/paragui-devel/Makefile
  head/x11-toolkits/py-kivy/Makefile
  head/x11-toolkits/py-wmdockapps/Makefile
  head/x11-toolkits/qt5-gui/Makefile
  head/x11-toolkits/v/Makefile
  head/x11-wm/afterstep-stable/Makefile
  head/x11-wm/awesome/Makefile
  head/x11-wm/awesome2/Makefile
  head/x11-wm/bbpager/Makefile
  head/x11-wm/dwm/Makefile
  head/x11-wm/echinus/Makefile
  head/x11-wm/epplets/Makefile
  head/x11-wm/i3/Makefile
  head/x11-wm/libcompizconfig/Makefile
  head/x11-wm/openbox/Makefile
  head/x11-wm/spectrwm/Makefile
  head/x11-wm/wmfs/Makefile
  head/x11/3ddesktop/Makefile
  head/x11/apwal/Makefile
  head/x11/beforelight/Makefile
  head/x11/blast/Makefile
  head/x11/eaglemode/Makefile
  head/x11/gnome-panel/Makefile
  head/x11/gnome-session/Makefile
  head/x11/i3lock/Makefile
  head/x11/kde4-workspace/Makefile
  head/x11/kdelibs4/Makefile
  head/x11/libICE/Makefile
  head/x11/libICE/pkg-plist
  head/x11/libSM/Makefile
  head/x11/libSM/pkg-plist
  head/x11/libX11/Makefile
  head/x11/libX11/pkg-plist
  head/x11/libXScrnSaver/Makefile
  head/x11/libXScrnSaver/pkg-plist
  head/x11/libXTrap/Makefile
  head/x11/libXTrap/pkg-plist
  head/x11/libXau/Makefile
  head/x11/libXau/pkg-plist
  head/x11/libXcm/Makefile
  head/x11/libXcm/pkg-plist
  head/x11/libXcomposite/Makefile
  head/x11/libXcomposite/pkg-plist
  head/x11/libXcursor/Makefile
  head/x11/libXcursor/pkg-plist
  head/x11/libXdamage/Makefile
  head/x11/libXdamage/pkg-plist
  head/x11/libXdmcp/Makefile
  head/x11/libXdmcp/pkg-plist
  head/x11/libXevie/Makefile
  head/x11/libXevie/pkg-plist
  head/x11/libXext/Makefile
  head/x11/libXext/pkg-plist
  head/x11/libXfixes/Makefile
  head/x11/libXfixes/pkg-plist
  head/x11/libXi/Makefile
  head/x11/libXi/pkg-plist
  head/x11/libXinerama/Makefile
  head/x11/libXinerama/pkg-plist
  head/x11/libXp/Makefile
  head/x11/libXp/pkg-plist
  head/x11/libXpm/Makefile
  head/x11/libXpm/pkg-plist
  head/x11/libXprintAppUtil/Makefile
  head/x11/libXprintAppUtil/pkg-plist
  head/x11/libXprintUtil/Makefile
  head/x11/libXprintUtil/pkg-plist
  head/x11/libXrandr/Makefile
  head/x11/libXrandr/pkg-plist
  head/x11/libXrender/Makefile
  head/x11/libXrender/pkg-plist
  head/x11/libXres/Makefile
  head/x11/libXres/pkg-plist
  head/x11/libXtst/Makefile
  head/x11/libXtst/pkg-plist
  head/x11/libXv/Makefile
  head/x11/libXv/pkg-plist
  head/x11/libXvMC/Makefile
  head/x11/libXvMC/pkg-plist
  head/x11/libXxf86dga/Makefile
  head/x11/libXxf86dga/pkg-plist
  head/x11/libXxf86misc/Makefile
  head/x11/libXxf86misc/pkg-plist
  head/x11/libXxf86vm/Makefile
  head/x11/libXxf86vm/pkg-plist
  head/x11/libdmx/Makefile
  head/x11/libdmx/pkg-plist
  head/x11/liboldX/Makefile
  head/x11/liboldX/pkg-plist
  head/x11/libxcb/Makefile
  head/x11/libxcb/distinfo
  head/x11/libxcb/pkg-plist
  head/x11/libxkbcommon/Makefile
  head/x11/libxkbcommon/distinfo
  head/x11/libxkbcommon/pkg-plist
  head/x11/libxkbfile/Makefile
  head/x11/libxkbfile/pkg-plist
  head/x11/libxkbui/Makefile
  head/x11/libxkbui/pkg-plist
  head/x11/libxklavier/Makefile
  head/x11/libxshmfence/Makefile
  head/x11/libxshmfence/pkg-plist
  head/x11/mate-applets/Makefile
  head/x11/mate-panel/Makefile
  head/x11/mate-session-manager/Makefile
  head/x11/ooxcb/Makefile
  head/x11/pixman/Makefile
  head/x11/pixman/pkg-plist
  head/x11/slim/Makefile
  head/x11/sterm/Makefile
  head/x11/xauth/Makefile
  head/x11/xbacklight/Makefile
  head/x11/xbitmaps/Makefile
  head/x11/xcb-proto/Makefile
  head/x11/xcb-proto/distinfo
  head/x11/xcb-util-cursor/Makefile
  head/x11/xcb-util-cursor/distinfo
  head/x11/xcb-util-cursor/pkg-plist
  head/x11/xcb-util-image/Makefile
  head/x11/xcb-util-image/distinfo
  head/x11/xcb-util-image/pkg-plist
  head/x11/xcb-util-keysyms/Makefile
  head/x11/xcb-util-keysyms/distinfo
  head/x11/xcb-util-keysyms/pkg-plist
  head/x11/xcb-util-renderutil/Makefile
  head/x11/xcb-util-renderutil/distinfo
  head/x11/xcb-util-renderutil/pkg-plist
  head/x11/xcb-util-wm/Makefile
  head/x11/xcb-util-wm/distinfo
  head/x11/xcb-util-wm/pkg-plist
  head/x11/xcb-util/Makefile
  head/x11/xcb-util/distinfo
  head/x11/xcb-util/pkg-plist
  head/x11/xconsole/Makefile
  head/x11/xdbedizzy/Makefile
  head/x11/xdm/Makefile
  head/x11/xdpyinfo/Makefile
  head/x11/xextproto/Makefile
  head/x11/xextproto/distinfo
  head/x11/xf86dga/Makefile
  head/x11/xfce4-terminal/Makefile
  head/x11/xfd/Makefile
  head/x11/xhost/Makefile
  head/x11/xkeyboard-config/Makefile
  head/x11/xkeyboard-config/distinfo
  head/x11/xlockmore/Makefile
  head/x11/xlogo/Makefile
  head/x11/xorg-minimal/Makefile
  head/x11/xpyb/Makefile
  head/x11/xrandr/Makefile
  head/x11/xrandr/distinfo
  head/x11/xrx/Makefile
  head/x11/xscreensaver/Makefile
  head/x11/xtrans/Makefile
  head/x11/xtrans/distinfo
  head/x11/xwininfo/Makefile

Modified: head/Mk/bsd.port.mk
==============================================================================
--- head/Mk/bsd.port.mk	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/Mk/bsd.port.mk	Wed Apr 16 18:28:47 2014	(r351411)
@@ -1253,7 +1253,7 @@ WARNING+=	"If you do not want to see thi
 
 # Enable new xorg for FreeBSD versions after Radeon KMS was imported unless
 # WITHOUT_NEW_XORG is set.
-.if ${OSVERSION} >= 1100000
+.if (${OSVERSION} >= 902510 && ${OSVERSION} < 1000000) || ${OSVERSION} >= 1000704
 . if !defined(WITHOUT_NEW_XORG)
 WITH_NEW_XORG?=	yes
 . else

Modified: head/Mk/bsd.xorg.mk
==============================================================================
--- head/Mk/bsd.xorg.mk	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/Mk/bsd.xorg.mk	Wed Apr 16 18:28:47 2014	(r351411)
@@ -29,7 +29,7 @@ Xorg_Pre_Include=		bsd.xorg.mk
 
 .if defined(XORG_CAT)
 # Default variables, common to all new modular xorg ports.
-.if !defined(USE_TGZ)
+.if !defined(USE_TGZ) && !defined(USE_XZ)
 USE_BZIP2=    	yes
 .endif
 GNU_CONFIGURE= 	yes
@@ -65,6 +65,7 @@ USE_XORG+=	xorg-server xproto randrproto
 CFLAGS+=	-fno-optimize-sibling-calls
 .  endif
 CONFIGURE_ENV+=	DRIVER_MAN_SUFFIX=4x DRIVER_MAN_DIR='$$(mandir)/man4'
+USES+=		libtool
 . endif
 
 . if ${XORG_CAT} == "font"
@@ -139,7 +140,7 @@ post-install:
 .endif
 
 . if ${XORG_CAT} == "lib"
-USES+=	pathfix
+USES+=	pathfix libtool
 USE_LDCONFIG=	yes
 CONFIGURE_ARGS+=--enable-malloc0returnsnull
 . endif

Modified: head/UPDATING
==============================================================================
--- head/UPDATING	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/UPDATING	Wed Apr 16 18:28:47 2014	(r351411)
@@ -5,6 +5,58 @@ they are unavoidable.
 You should get into the habit of checking this file for changes each time
 you update your ports collection, before attempting any port upgrades.
 
+20140416:
+  AFFECTS: users of x11/xorg graphics/dri graphics/libGL and related ports
+  AUTHOR: x11@FreeBSD.org
+
+  The default xorg version has been switched on FreeBSD 10-STABLE and
+  FreeBSD 9-STABLE.
+
+  To upgrade graphics/libGL, graphics/dri and related MESA ports, it is
+  necessary to first remove the old versions of those ports.
+  No special upgrade procedure is needed for xorg ports but it is
+  necessary to recompile all xorg drivers (xf86-*) and other ports that
+  depend on the xserver version, including
+  emulators/virtualbox-ose-additions.  Portrevisions have been bumped
+  where needed, but users of drivers not in the ports tree will need to
+  recompile those.
+
+  If it is important to stay on the old versions, it is possible to
+  specify WITHOUT_NEW_XORG= in /etc/make.conf to get the old xorg
+  distribution.
+
+  For users in need of working console when using KMS drivers (intel and
+  radeon graphics cards) please use the new vt(9) console driver.
+  For more information, see https://wiki.freebsd.org/Graphics and
+  https://wiki.freebsd.org/Newcons .
+
+  To update:
+
+  # pkg_delete -f libGL-\* dri-\*
+    or
+  # pkg delete -f libGL dri
+    followed by
+  # portmaster graphics/dri graphics/libGL
+    or
+  # portupgrade graphics/dri graphics/libGL
+    and then
+  # portmaster -a
+    or
+  # portupgrade -a
+
+20140416:
+  AFFECTS: users of print/freetype2 textproc/libxml2 x11/pixman and
+           graphics/freeglut
+  AUTHOR: x11@FreeBSD.org and gnome@FreeBSD.org
+
+  The library version of the above libraries has been brought in line
+  with what upstream expects. To do this all users of these ports need
+  to be rebuilt. Portrevisions have been bumped as a consequence.
+
+  # portmaster -r freetype2 -r libxml2 -r pixman -r freeglut
+  or
+  # portupgrade -rf freetype2 libxml2 pixman freeglut
+
 20140415:
   AFFECTS: Users of mod_python3
   AUTHOR: ohauer@FreeBSD.org

Modified: head/accessibility/gok/Makefile
==============================================================================
--- head/accessibility/gok/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/accessibility/gok/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -4,7 +4,7 @@
 
 PORTNAME=	gok
 PORTVERSION=	2.30.1
-PORTREVISION=	1
+PORTREVISION=	2
 PORTEPOCH=	1
 CATEGORIES=	accessibility sysutils gnome
 MASTER_SITES=	GNOME

Modified: head/archivers/libarchive/Makefile
==============================================================================
--- head/archivers/libarchive/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/archivers/libarchive/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -2,6 +2,7 @@
 
 PORTNAME=	libarchive
 PORTVERSION=	3.1.2
+PORTREVISION=	1
 PORTEPOCH=	1
 CATEGORIES=	archivers
 MASTER_SITES=	http://libarchive.org/downloads/

Modified: head/archivers/xar/Makefile
==============================================================================
--- head/archivers/xar/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/archivers/xar/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,6 +3,7 @@
 
 PORTNAME=	xar
 PORTVERSION=	1.5.2
+PORTREVISION=	1
 CATEGORIES=	archivers
 MASTER_SITES=	${MASTER_SITE_GOOGLE_CODE} \
 		${MASTER_SITE_GENTOO}

Modified: head/astro/boinc-astropulse/Makefile
==============================================================================
--- head/astro/boinc-astropulse/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/astro/boinc-astropulse/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	boinc-astropulse
 PORTVERSION=	6.01
-PORTREVISION=	6
+PORTREVISION=	7
 CATEGORIES=	astro
 MASTER_SITES=	${MASTER_SITE_LOCAL} \
 		ftp://rene-ladan.nl/pub/distfiles/

Modified: head/astro/boinc-setiathome-v7/Makefile
==============================================================================
--- head/astro/boinc-setiathome-v7/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/astro/boinc-setiathome-v7/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	boinc-setiathome-v7
 PORTVERSION=	7.00
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	astro
 MASTER_SITES=	${MASTER_SITE_LOCAL} \
 		ftp://rene-ladan.nl/pub/distfiles/

Modified: head/astro/celestia/Makefile
==============================================================================
--- head/astro/celestia/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/astro/celestia/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	celestia
 PORTVERSION=	1.6.1
-PORTREVISION=	3
+PORTREVISION=	4
 CATEGORIES=	astro
 MASTER_SITES=	SF/${PORTNAME}/Celestia-source/${PORTVERSION}
 PKGNAMESUFFIX=	-${CELESTIA_UI}

Modified: head/astro/foxtrotgps/Makefile
==============================================================================
--- head/astro/foxtrotgps/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/astro/foxtrotgps/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	foxtrotgps
 PORTVERSION=	1.1.1
-PORTREVISION=	5
+PORTREVISION=	6
 CATEGORIES=	astro geography
 MASTER_SITES=	http://www.foxtrotgps.org/releases/
 

Modified: head/astro/gpscorrelate/Makefile
==============================================================================
--- head/astro/gpscorrelate/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/astro/gpscorrelate/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	gpscorrelate
 PORTVERSION=	1.6.1
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	astro geography
 MASTER_SITES=	GH
 DIST_SUBDIR=	repacked

Modified: head/astro/nightfall/Makefile
==============================================================================
--- head/astro/nightfall/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/astro/nightfall/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	nightfall
 PORTVERSION=	1.70
-PORTREVISION=	9
+PORTREVISION=	10
 CATEGORIES=	astro
 MASTER_SITES=	http://www.la-samhna.de/nightfall/
 

Modified: head/astro/openuniverse/Makefile
==============================================================================
--- head/astro/openuniverse/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/astro/openuniverse/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	openuniverse
 DISTVERSION=	1.0beta3
-PORTREVISION=	8
+PORTREVISION=	9
 CATEGORIES=	astro
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/1.0beta3
 

Modified: head/astro/viking/Makefile
==============================================================================
--- head/astro/viking/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/astro/viking/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,6 +3,7 @@
 
 PORTNAME=	viking
 PORTVERSION=	1.5.1
+PORTREVISION=	1
 CATEGORIES=	astro
 MASTER_SITES=	SF/${PORTNAME}/
 

Modified: head/astro/xplanet/Makefile
==============================================================================
--- head/astro/xplanet/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/astro/xplanet/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	xplanet
 PORTVERSION=	1.3.0
-PORTREVISION=	3
+PORTREVISION=	4
 CATEGORIES=	astro geography
 MASTER_SITES=	SF
 

Modified: head/audio/amarok-kde4/Makefile
==============================================================================
--- head/audio/amarok-kde4/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/amarok-kde4/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	amarok
 PORTVERSION=	2.7.0
-PORTREVISION=	5
+PORTREVISION=	6
 CATEGORIES=	audio kde
 MASTER_SITES=	${MASTER_SITE_KDE}
 MASTER_SITE_SUBDIR=	stable/${PORTNAME}/${PORTVERSION}/src

Modified: head/audio/aqualung/Makefile
==============================================================================
--- head/audio/aqualung/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/aqualung/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	aqualung
 DISTVERSION=	0.9beta11
-PORTREVISION=	17
+PORTREVISION=	18
 CATEGORIES=	audio
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/${DISTVERSION} \
  		http://wickedmachine.net/mirror/

Modified: head/audio/denemo/Makefile
==============================================================================
--- head/audio/denemo/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/denemo/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,6 +3,7 @@
 
 PORTNAME=	denemo
 PORTVERSION=	1.1.0
+PORTREVISION=	1
 CATEGORIES=	audio
 MASTER_SITES=	GNU
 

Modified: head/audio/enscribe/Makefile
==============================================================================
--- head/audio/enscribe/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/enscribe/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	enscribe
 PORTVERSION=	0.1.0
-PORTREVISION=	5
+PORTREVISION=	6
 CATEGORIES=	audio graphics
 MASTER_SITES=	http://www.coppercloudmusic.com/enscribe/
 EXTRACT_SUFX=	.tgz

Modified: head/audio/ezstream/Makefile
==============================================================================
--- head/audio/ezstream/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/ezstream/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	ezstream
 PORTVERSION=	0.5.6
-PORTREVISION=	3
+PORTREVISION=	4
 CATEGORIES=	audio
 MASTER_SITES=	http://downloads.xiph.org/releases/ezstream/ \
 		http://svn.xiph.org/releases/ezstream/

Modified: head/audio/fmit/Makefile
==============================================================================
--- head/audio/fmit/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/fmit/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	fmit
 PORTVERSION=	0.99.2
-PORTREVISION=	4
+PORTREVISION=	5
 CATEGORIES=	audio
 MASTER_SITES=	http://download.gna.org/fmit/
 DISTNAME=	${PORTNAME}-${PORTVERSION}-Source

Modified: head/audio/gbemol/Makefile
==============================================================================
--- head/audio/gbemol/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/gbemol/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	gbemol
 PORTVERSION=	0.3.2
-PORTREVISION=	10
+PORTREVISION=	11
 CATEGORIES=	audio
 MASTER_SITES=	SF
 

Modified: head/audio/gmpc-discogs/Makefile
==============================================================================
--- head/audio/gmpc-discogs/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/gmpc-discogs/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	gmpc-discogs
 PORTVERSION=	0.20.0
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	audio
 MASTER_SITES=	http://download.sarine.nl/Programs/gmpc/${PORTVERSION}/ \
 		http://freebsd.unixfreunde.de/sources/

Modified: head/audio/gmpc-extraplaylist/Makefile
==============================================================================
--- head/audio/gmpc-extraplaylist/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/gmpc-extraplaylist/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	gmpc-extraplaylist
 PORTVERSION=	0.20.0
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	audio
 MASTER_SITES=	http://download.sarine.nl/Programs/gmpc/${PORTVERSION}/ \
 		http://freebsd.unixfreunde.de/sources/

Modified: head/audio/gmpc-lastfm/Makefile
==============================================================================
--- head/audio/gmpc-lastfm/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/gmpc-lastfm/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	gmpc-lastfm
 PORTVERSION=	0.20.0
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	audio
 MASTER_SITES=	http://download.sarine.nl/Programs/gmpc/${PORTVERSION}/ \
 		http://freebsd.unixfreunde.de/sources/

Modified: head/audio/gmpc-lyrics/Makefile
==============================================================================
--- head/audio/gmpc-lyrics/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/gmpc-lyrics/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	gmpc-lyrics
 PORTVERSION=	11.8.16
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	audio
 MASTER_SITES=	http://download.sarine.nl/Programs/gmpc/${PORTVERSION}/
 

Modified: head/audio/gmpc-lyricsplugin/Makefile
==============================================================================
--- head/audio/gmpc-lyricsplugin/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/gmpc-lyricsplugin/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	gmpc-lyricsplugin
 PORTVERSION=	0.20.0
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	audio
 MASTER_SITES=	http://download.sarine.nl/Programs/gmpc/${PORTVERSION}/ \
 		http://freebsd.unixfreunde.de/sources/

Modified: head/audio/gmpc-lyricwiki/Makefile
==============================================================================
--- head/audio/gmpc-lyricwiki/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/gmpc-lyricwiki/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	gmpc-lyricwiki
 PORTVERSION=	11.8.16
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	audio
 MASTER_SITES=	http://download.sarine.nl/Programs/gmpc/${PORTVERSION}/
 

Modified: head/audio/gmpc-mdcover/Makefile
==============================================================================
--- head/audio/gmpc-mdcover/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/gmpc-mdcover/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	gmpc-mdcover
 PORTVERSION=	0.20.0
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	audio
 MASTER_SITES=	http://download.sarine.nl/Programs/gmpc/${PORTVERSION}/ \
 		http://freebsd.unixfreunde.de/sources/

Modified: head/audio/gmpc-mserver/Makefile
==============================================================================
--- head/audio/gmpc-mserver/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/gmpc-mserver/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	gmpc-mserver
 PORTVERSION=	0.20.0
-PORTREVISION=	8
+PORTREVISION=	9
 CATEGORIES=	audio
 MASTER_SITES=	http://download.sarine.nl/Programs/gmpc/${PORTVERSION}/ \
 		http://freebsd.unixfreunde.de/sources/

Modified: head/audio/gmpc-shout/Makefile
==============================================================================
--- head/audio/gmpc-shout/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/gmpc-shout/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	gmpc-shout
 PORTVERSION=	0.20.0
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	audio
 MASTER_SITES=	http://download.sarine.nl/Programs/gmpc/${PORTVERSION}/ \
 		http://freebsd.unixfreunde.de/sources/

Modified: head/audio/gnome-media/Makefile
==============================================================================
--- head/audio/gnome-media/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/gnome-media/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -4,7 +4,7 @@
 
 PORTNAME=	gnome-media
 PORTVERSION=	2.32.0
-PORTREVISION=	4
+PORTREVISION=	5
 CATEGORIES=	audio gnome
 MASTER_SITES=	GNOME
 DIST_SUBDIR=	gnome2

Modified: head/audio/gspeakers/Makefile
==============================================================================
--- head/audio/gspeakers/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/gspeakers/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -4,7 +4,7 @@
 
 PORTNAME=	gspeakers
 PORTVERSION=	0.11
-PORTREVISION=	13
+PORTREVISION=	14
 CATEGORIES=	audio
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/${PORTNAME}-${PORTVERSION}
 

Modified: head/audio/icecast-kh/Makefile
==============================================================================
--- head/audio/icecast-kh/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/icecast-kh/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,6 +3,7 @@
 
 PORTNAME=	icecast
 PORTVERSION=	${ICVERSION}.k${KH}
+PORTREVISION=	1
 CATEGORIES=	audio net ipv6
 PKGNAMESUFFIX=	-kh
 DISTNAME=	${PORTNAME}-${ICVERSION}-kh${KH}

Modified: head/audio/ices/Makefile
==============================================================================
--- head/audio/ices/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/ices/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,6 +3,7 @@
 
 PORTNAME=	ices
 PORTVERSION=	2.0.2
+PORTREVISION=	1
 PORTEPOCH=	1
 CATEGORIES=	audio net
 MASTER_SITES=	http://downloads.xiph.org/releases/ices/ \

Modified: head/audio/jack-rack/Makefile
==============================================================================
--- head/audio/jack-rack/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/jack-rack/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	jack-rack
 PORTVERSION=	1.4.7
-PORTREVISION=	6
+PORTREVISION=	7
 CATEGORIES=	audio
 MASTER_SITES=	SF
 

Modified: head/audio/jamin/Makefile
==============================================================================
--- head/audio/jamin/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/jamin/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	jamin
 PORTVERSION=	0.95.0
-PORTREVISION=	10
+PORTREVISION=	11
 CATEGORIES=	audio
 MASTER_SITES=	SF
 

Modified: head/audio/lash/Makefile
==============================================================================
--- head/audio/lash/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/lash/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	lash
 PORTVERSION=	0.5.4
-PORTREVISION=	8
+PORTREVISION=	9
 CATEGORIES=	audio
 MASTER_SITES=	SAVANNAH
 

Modified: head/audio/mate-media/Makefile
==============================================================================
--- head/audio/mate-media/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/mate-media/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,6 +3,7 @@
 
 PORTNAME=	mate-media
 PORTVERSION=	1.6.0
+PORTREVISION=	1
 CATEGORIES=	audio mate
 MASTER_SITES=	MATE
 DIST_SUBDIR=	mate

Modified: head/audio/nas/Makefile
==============================================================================
--- head/audio/nas/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/nas/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,6 +3,7 @@
 
 PORTNAME=	nas
 PORTVERSION=	1.9.4
+PORTREVISION=	1
 CATEGORIES=	audio
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/${PORTNAME}%20${PORTVERSION}%20%28stable%29
 EXTRACT_SUFX=	.src.tar.gz

Modified: head/audio/py-karaoke/Makefile
==============================================================================
--- head/audio/py-karaoke/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/py-karaoke/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	karaoke
 PORTVERSION=	0.7.5
-PORTREVISION=	3
+PORTREVISION=	4
 CATEGORIES=	audio python
 MASTER_SITES=	SF/py${PORTNAME}/py${PORTNAME}/${PORTVERSION}
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

Modified: head/audio/sooperlooper/Makefile
==============================================================================
--- head/audio/sooperlooper/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/sooperlooper/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,6 +3,7 @@
 
 PORTNAME=	sooperlooper
 PORTVERSION=	1.7.0
+PORTREVISION=	1
 CATEGORIES=	audio
 MASTER_SITES=	http://essej.net/sooperlooper/
 

Modified: head/audio/specimen/Makefile
==============================================================================
--- head/audio/specimen/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/specimen/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	specimen
 DISTVERSION=	0.5.2-rc3
-PORTREVISION=	7
+PORTREVISION=	8
 CATEGORIES=	audio
 MASTER_SITES=	http://zhevny.com/specimen/files/
 

Modified: head/audio/terminatorx/Makefile
==============================================================================
--- head/audio/terminatorx/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/terminatorx/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -4,7 +4,7 @@
 
 PORTNAME=	terminatorx
 PORTVERSION=	3.84
-PORTREVISION=	4
+PORTREVISION=	5
 CATEGORIES=	audio
 MASTER_SITES=	http://terminatorx.org/dist/
 DISTNAME=	terminatorX-${PORTVERSION}

Modified: head/audio/vagalume/Makefile
==============================================================================
--- head/audio/vagalume/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/vagalume/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,6 +3,7 @@
 
 PORTNAME=	vagalume
 PORTVERSION=	0.8.6
+PORTREVISION=	1
 CATEGORIES=	audio
 MASTER_SITES=	http://vagalume.igalia.com/files/source/ \
 		${MASTER_SITE_DEBIAN_POOL}

Modified: head/audio/wavbreaker/Makefile
==============================================================================
--- head/audio/wavbreaker/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/wavbreaker/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	wavbreaker
 PORTVERSION=	0.11
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	audio
 MASTER_SITES=	SF
 

Modified: head/audio/xcdplayer/Makefile
==============================================================================
--- head/audio/xcdplayer/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/xcdplayer/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	xcdplayer
 PORTVERSION=	2.2
-PORTREVISION=	3
+PORTREVISION=	4
 CATEGORIES=	audio
 MASTER_SITES=	XCONTRIB/../R5contrib
 EXTRACT_SUFX=	.tar.Z

Modified: head/audio/xmcd/Makefile
==============================================================================
--- head/audio/xmcd/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/xmcd/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	xmcd
 PORTVERSION=	3.3.2
-PORTREVISION=	15
+PORTREVISION=	16
 CATEGORIES=	audio
 MASTER_SITES=	http://www.ibiblio.org/tkan/download/xmcd/3.3.2/src/
 

Modified: head/audio/xmix/Makefile
==============================================================================
--- head/audio/xmix/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/xmix/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	xmix
 PORTVERSION=	2.1
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	audio
 MASTER_SITES=	${MASTER_SITE_SUNSITE}
 MASTER_SITE_SUBDIR=	apps/sound/mixers

Modified: head/audio/xmixer/Makefile
==============================================================================
--- head/audio/xmixer/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/xmixer/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	xmixer
 PORTVERSION=	0.9.4
-PORTREVISION=	6
+PORTREVISION=	7
 CATEGORIES=	audio
 MASTER_SITES=	http://mpx.freeshell.net/
 

Modified: head/audio/xmms-curses/Makefile
==============================================================================
--- head/audio/xmms-curses/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/xmms-curses/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	xmms-curses
 PORTVERSION=	0.2.2
-PORTREVISION=	3
+PORTREVISION=	4
 CATEGORIES=	audio
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/${PORTNAME}-${PORTVERSION}
 

Modified: head/audio/xmms-flac/Makefile
==============================================================================
--- head/audio/xmms-flac/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/xmms-flac/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -2,6 +2,7 @@
 
 PORTNAME=	xmms-flac
 PORTVERSION=	1.3.0
+PORTREVISION=	1
 CATEGORIES=	audio
 MASTER_SITES=	http://downloads.xiph.org/releases/flac/
 DISTNAME=	flac-${PORTVERSION}

Modified: head/audio/xmms2/Makefile
==============================================================================
--- head/audio/xmms2/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/xmms2/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -4,7 +4,7 @@
 PORTNAME?=	xmms2
 PORTVERSION=	0.8
 DISTVERSIONSUFFIX=DrO_o
-PORTREVISION?=	5
+PORTREVISION?=	6
 CATEGORIES?=	audio
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/${PORTVERSION}%20${DISTVERSIONSUFFIX}
 

Modified: head/audio/xwave/Makefile
==============================================================================
--- head/audio/xwave/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/audio/xwave/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	xwave
 PORTVERSION=	2.2
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	audio
 MASTER_SITES=	${MASTER_SITE_LOCAL}
 MASTER_SITE_SUBDIR=	arved

Modified: head/biology/libsbml/Makefile
==============================================================================
--- head/biology/libsbml/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/biology/libsbml/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,6 +3,7 @@
 
 PORTNAME=	libsbml
 PORTVERSION=	4.2.0
+PORTREVISION=	1
 CATEGORIES=	biology devel
 MASTER_SITES=	SF
 MASTER_SITE_SUBDIR=	sbml/${PORTNAME}/${PORTVERSION}

Modified: head/biology/phylip/Makefile
==============================================================================
--- head/biology/phylip/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/biology/phylip/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	phylip
 PORTVERSION=	3.695
-PORTREVISION=	2
+PORTREVISION=	3
 PORTEPOCH=	1
 CATEGORIES=	biology
 MASTER_SITES=	http://evolution.gs.washington.edu/phylip/download/

Modified: head/biology/protomol/Makefile
==============================================================================
--- head/biology/protomol/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/biology/protomol/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	protomol
 PORTVERSION=	2.0.3
-PORTREVISION=	8
+PORTREVISION=	9
 CATEGORIES=	biology
 MASTER_SITES=	SF/${PORTNAME}/ProtoMol/${PORTVERSION}
 DISTNAME=	${PORTNAME}-${PORTVERSION}-tar.gz

Modified: head/biology/pymol/Makefile
==============================================================================
--- head/biology/pymol/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/biology/pymol/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	pymol
 PORTVERSION=	${VERSION}.${SVNREVISION}
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	biology python
 MASTER_SITES=	${MASTER_SITE_LOCAL:S|%SUBDIR%|maho/pymol|}
 

Modified: head/cad/brlcad/Makefile
==============================================================================
--- head/cad/brlcad/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/cad/brlcad/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,6 +3,7 @@
 
 PORTNAME=	brlcad
 PORTVERSION=	7.24.0
+PORTREVISION=	1
 CATEGORIES=	cad
 MASTER_SITES=	SF/${PORTNAME}/BRL-CAD%20Source/${PORTVERSION}
 

Modified: head/cad/calculix/Makefile
==============================================================================
--- head/cad/calculix/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/cad/calculix/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	CalculiX
 PORTVERSION=	2.7
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	cad
 MASTER_SITES=	http://www.dhondt.de/
 DISTFILES=	${DIST_SOURCES}

Modified: head/cad/leocad/Makefile
==============================================================================
--- head/cad/leocad/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/cad/leocad/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,6 +3,7 @@
 
 PORTNAME=	leocad
 PORTVERSION=	0.80.2
+PORTREVISION=	1
 CATEGORIES=	cad
 MASTER_SITES=	SF/nemysisfreebsdp/${CATEGORIES}/${PORTNAME}/
 DISTFILES=	${PORTNAME}-${PORTVERSION}-src.tgz

Modified: head/cad/opencascade/Makefile
==============================================================================
--- head/cad/opencascade/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/cad/opencascade/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	OpenCASCADE
 PORTVERSION=	6.6.0
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	cad science
 MASTER_SITES=	http://files.opencascade.com/OCCT/OCC_${PORTVERSION}_release/
 DISTNAME=	${PORTNAME}${PORTVERSION:C/\.//g}

Modified: head/cad/openvsp/Makefile
==============================================================================
--- head/cad/openvsp/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/cad/openvsp/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,6 +3,7 @@
 
 PORTNAME=	openvsp
 PORTVERSION=	2.3.0
+PORTREVISION=	1
 CATEGORIES=	cad
 MASTER_SITES=	GH
 

Modified: head/cad/repsnapper/Makefile
==============================================================================
--- head/cad/repsnapper/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/cad/repsnapper/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	repsnapper
 PORTVERSION=	2.3.2a3
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	cad
 MASTER_SITES=	https://codeload.github.com/timschmidt/repsnapper/tar.gz/
 DISTNAME=	${PORTVERSION}

Modified: head/cad/slffea/Makefile
==============================================================================
--- head/cad/slffea/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/cad/slffea/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	slffea
 PORTVERSION=	1.5
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	cad
 MASTER_SITES=	SF/${PORTNAME}/SLFFEA/${PORTVERSION}
 DISTNAME=	${PORTNAME}15

Modified: head/chinese/fcitx/Makefile
==============================================================================
--- head/chinese/fcitx/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/chinese/fcitx/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,8 +3,8 @@
 
 PORTNAME=	fcitx
 PORTVERSION=	4.2.6.1
+PORTREVISION=	4
 CATEGORIES=	chinese x11
-PORTREVISION=	3
 MASTER_SITES=	${MASTER_SITE_GOOGLE_CODE}
 DISTFILES=	${DISTNAME}${EXTRACT_SUFX} \
 		pinyin.tar.gz table.tar.gz en_dict-${_DICT_VER}.tar.gz

Modified: head/chinese/ttfm/Makefile
==============================================================================
--- head/chinese/ttfm/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/chinese/ttfm/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	ttfm
 PORTVERSION=	0.9.5
-PORTREVISION=	4
+PORTREVISION=	5
 CATEGORIES=	chinese print
 MASTER_SITES=	LOCAL/rafan/chinese
 

Modified: head/comms/chirp/Makefile
==============================================================================
--- head/comms/chirp/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/comms/chirp/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -2,6 +2,7 @@
 
 PORTNAME=	chirp
 PORTVERSION=	0.3.1
+PORTREVISION=	1
 CATEGORIES=	comms hamradio
 MASTER_SITES=	http://chirp.danplanet.com/download/${PORTVERSION}/ \
 		${MASTER_SITE_LOCAL}

Modified: head/comms/hamlib/Makefile
==============================================================================
--- head/comms/hamlib/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/comms/hamlib/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,6 +3,7 @@
 
 PORTNAME=	hamlib
 PORTVERSION=	1.2.15.3
+PORTREVISION=	1
 CATEGORIES=	comms hamradio
 MASTER_SITES=	SF
 

Modified: head/comms/soundmodem/Makefile
==============================================================================
--- head/comms/soundmodem/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/comms/soundmodem/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -2,7 +2,7 @@
 
 PORTNAME=	soundmodem
 PORTVERSION=	0.17
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	comms hamradio
 MASTER_SITES=	http://www.baycom.org/~tom/ham/soundmodem/ \
 		http://chronos.org.uk/distfiles/

Modified: head/converters/osm2pgsql/Makefile
==============================================================================
--- head/converters/osm2pgsql/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/converters/osm2pgsql/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,6 +3,7 @@
 
 PORTNAME=	osm2pgsql
 PORTVERSION=	0.84.0
+PORTREVISION=	1
 CATEGORIES=	converters geography
 
 MAINTAINER=	amdmi3@FreeBSD.org

Modified: head/converters/wkhtmltopdf/Makefile
==============================================================================
--- head/converters/wkhtmltopdf/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/converters/wkhtmltopdf/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	wkhtmltopdf
 PORTVERSION=	0.12.0
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	converters
 MASTER_SITES=	GH:wk \
 		http://github.com/${GH_ACCOUNT}/qt/archive/${WKQT_TAGNAME}.tar.gz?dummy=/:wkqt

Modified: head/databases/evolution-data-server/Makefile
==============================================================================
--- head/databases/evolution-data-server/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/databases/evolution-data-server/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -4,7 +4,7 @@
 
 PORTNAME=	evolution-data-server
 PORTVERSION=	2.32.1
-PORTREVISION=	5
+PORTREVISION=	6
 CATEGORIES=	databases gnome
 MASTER_SITES=	GNOME
 DIST_SUBDIR=	gnome2

Modified: head/databases/grass/Makefile
==============================================================================
--- head/databases/grass/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/databases/grass/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	grass
 PORTVERSION=	6.4.3
-PORTREVISION=	1
+PORTREVISION=	2
 PORTEPOCH=	2
 CATEGORIES=	databases geography
 MASTER_SITES=	http://grass.osgeo.org/%SUBDIR%/ \

Modified: head/databases/hk_classes/Makefile
==============================================================================
--- head/databases/hk_classes/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/databases/hk_classes/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,6 +3,7 @@
 
 PORTNAME=	hk_classes
 PORTVERSION=	0.8.3
+PORTREVISION=	1
 CATEGORIES=	databases
 MASTER_SITES=	SF/hk-classes/${PORTNAME}/${PORTVERSION}
 

Modified: head/databases/kbibtex/Makefile
==============================================================================
--- head/databases/kbibtex/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/databases/kbibtex/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	kbibtex
 DISTVERSION=	0.4.1
-PORTREVISION=	3
+PORTREVISION=	5
 CATEGORIES=	databases kde
 MASTER_SITES=	http://download.gna.org/${PORTNAME}/${PORTVERSION:C,(^[[:digit:]]\.[[:digit:]]).*,\1,}/
 

Modified: head/databases/mysql-workbench51/Makefile
==============================================================================
--- head/databases/mysql-workbench51/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/databases/mysql-workbench51/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	mysql-workbench-oss
 PORTVERSION?=	5.1.16
-PORTREVISION=	8
+PORTREVISION=	9
 CATEGORIES=	databases
 MASTER_SITES=	${MASTER_SITE_MYSQL}
 MASTER_SITE_SUBDIR=	MySQLGUITools

Modified: head/databases/mysql-workbench52/Makefile
==============================================================================
--- head/databases/mysql-workbench52/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/databases/mysql-workbench52/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	mysql-workbench-gpl
 PORTVERSION=	5.2.47
-PORTREVISION=	1
+PORTREVISION=	2
 DISTVERSIONSUFFIX=	-src
 CATEGORIES=	databases
 MASTER_SITES=	MYSQL/MySQLGUITools

Modified: head/databases/mysql-xql/Makefile
==============================================================================
--- head/databases/mysql-xql/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/databases/mysql-xql/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	mysql-xql
 PORTVERSION=	1.0.0
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	databases
 MASTER_SITES=	http://www.mysqludf.org/lib_mysqludf_xql/
 DISTNAME=	lib_mysqludf_xql-${PORTVERSION}

Modified: head/databases/pgadmin3/Makefile
==============================================================================
--- head/databases/pgadmin3/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/databases/pgadmin3/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME=	pgadmin3
 PORTVERSION=	1.18.1
-PORTREVISION=	0
+PORTREVISION=	1
 CATEGORIES=	databases
 MASTER_SITES=	PGSQL
 MASTER_SITE_SUBDIR=	pgadmin3/release/v${PORTVERSION}/src

Modified: head/databases/postgis20/Makefile
==============================================================================
--- head/databases/postgis20/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/databases/postgis20/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -2,6 +2,7 @@
 
 PORTNAME=	postgis
 PORTVERSION=	2.0.4
+PORTREVISION=	1
 CATEGORIES=	databases geography
 MASTER_SITES=	http://download.osgeo.org/postgis/source/
 PKGNAMESUFFIX=	20

Modified: head/databases/postgis21/Makefile
==============================================================================
--- head/databases/postgis21/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/databases/postgis21/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -2,7 +2,7 @@
 
 PORTNAME=	postgis
 PORTVERSION=	2.1.0
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	databases geography
 MASTER_SITES=	http://download.osgeo.org/postgis/source/
 

Modified: head/databases/postgresql84-contrib/Makefile
==============================================================================
--- head/databases/postgresql84-contrib/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/databases/postgresql84-contrib/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	postgresql
-PORTREVISION=	0
+PORTREVISION=	1
 CATEGORIES=	databases
 PKGNAMESUFFIX?=	${DISTVERSION:R:S/.//}${COMPONENT}
 

Modified: head/databases/postgresql84-server/Makefile
==============================================================================
--- head/databases/postgresql84-server/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/databases/postgresql84-server/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME?=	postgresql
 DISTVERSION?=	8.4.21
-PORTREVISION?=	0
+PORTREVISION?=	1
 CATEGORIES?=	databases
 MASTER_SITES=	PGSQL
 MASTER_SITE_SUBDIR=	source/v${DISTVERSION}

Modified: head/databases/postgresql90-contrib/Makefile
==============================================================================
--- head/databases/postgresql90-contrib/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/databases/postgresql90-contrib/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	postgresql
-PORTREVISION=	0
+PORTREVISION=	1
 CATEGORIES=	databases
 PKGNAMESUFFIX?=	${DISTVERSION:R:S/.//}${COMPONENT}
 

Modified: head/databases/postgresql91-contrib/Makefile
==============================================================================
--- head/databases/postgresql91-contrib/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/databases/postgresql91-contrib/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -2,6 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	postgresql
+PORTREVISION=	1
 CATEGORIES=	databases
 PKGNAMESUFFIX?=	${DISTVERSION:R:S/.//}${COMPONENT}
 

Modified: head/databases/postgresql91-server/Makefile
==============================================================================
--- head/databases/postgresql91-server/Makefile	Wed Apr 16 18:19:26 2014	(r351410)
+++ head/databases/postgresql91-server/Makefile	Wed Apr 16 18:28:47 2014	(r351411)
@@ -3,7 +3,7 @@
 
 PORTNAME?=	postgresql
 DISTVERSION?=	9.1.13
-PORTREVISION?=	0

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 8 Niclas Zeising freebsd_committer 2014-06-04 21:26:22 UTC
This has been comitted already, but the PR hasn't been closed.  Closing now.